.menu-menu-header-container li {
    margin-left: 38px;
    display: inline-block;
    position: relative;
    list-style: none;
}

.menu-menu-header-container li a{
	color: white;
	text-decoration: none;
	letter-spacing: 1px;
}

.page_item:before {
    background: white;
    padding-bottom: 4px;
    position: absolute;
    content: "";
    height: auto;
    width: 100%;
    bottom: -12px;
    border-radius: 100px;
}

.navbar {
    background-color: #0488BB;
    height: 96px;
    padding-top: 28px;
}

a.navbar-brand {
    margin-top: -12px;
}

.ml-left {
    margin-left: auto;
}

/** CONTENT 1 */

.paddinull{
    padding: 0;
}

#content-1 {
    padding-top: 0px;
    position: relative;
    height: 524px;
}

section#content-1 img {
    position: relative;
    right: 0px;
    width: 100%;
}

section#content-1 .carousel-item {
    height: 524px;
    padding-top: 36px;
}

section#content-1 .carousel{
    height: -webkit-fill-available;
}

.bg-blue {
    height: 84.841px;
    position: absolute;
    bottom: 0;
    width: 100%;
}

#content-1 .wrapper-text{
	padding-top: 100px;
	color: white;
	padding-left: 15px;
}

.us .wrapper-text{
    padding-left: 22px !important;
}

.header-contact .wrapper-text{
    padding-left: 14px !important;
}

#content-1 .wrapper-text h5 {
    margin-top: -10px;
}

/** CONTENT 1  END */


/** CONTENT 2  */

section.content-2 {
    margin-top: 0px;
    padding: 83px 0px;
    padding-bottom: 75px;
}

section.content-2 p {
    margin-bottom: 20px;
    line-height: 19.92px;
    max-width: 486px;
    padding-left: 3px;
}

section.content-2 ul {
    padding-left: 23px;
}

section.content-2 ul  li{
    line-height: 19px;
    font-size: 16.6px;
}

section.content-2 h2 {
    text-align: right;
    padding-right: 11px;
    margin-top: -8px;
}

section.content-2 .text-row{
    padding-left: 14px;
}

section.content-2 .services p {
    font-family: 'Segoe UI Bold';
    line-height: 19.36px;
    max-width: 193px;
    color: #1961AC;
    margin: 0 auto;
}

section.content-2  .services {
    height: 263px;
    text-align: center;
    margin-top: 0px;
    border-radius: 12px;
    padding-top: 31px;
}

.wrapper-col .col{
    padding: 0 10px;
}

section.content-2 .services img {
    object-fit: contain;
    width: auto;
    margin-bottom: 28px;
    height: 114px;
}
/** CONTENT 2 END */

/** CONTENT 3 */

.sistem-contents {
    width: 100%;
    float: left;
    text-align: right;
    padding: 35px 0px;
    margin-bottom: 95px;
}

.col.organizations-contents {
    padding-top: 85px;
}

.col.organizations-contents h2{
    padding-bottom: 25px;
}

.col.organizations-contents p{
    padding-left: 39px;
    line-height: 19.92px;
}

/** CONTENT END 3 */

/** CONTENT 4 */

section#content-4 {
    height: auto;
    padding-bottom: 45px;
    margin-top: 22px;
}

section#content-4 .row>div {
    display: flex;
    padding: 0 7px;
}

section#content-4 .system {
    text-align: center;
    color: white;
    padding-top: 28px;
    padding-bottom: 57px;
    padding-left: 16px;
    padding-right: 16px;
    border-radius: 12px;
    margin-top: -67px;
}

/*.software-factory .system{ 
    padding-bottom: 59px;
}*/

.system p {
    font-family: 'Segoe UI Light';
    line-height: 19.92px;
    color: white;
    margin-top: 13px;
}

section#content-4 .system h6 {
    margin-bottom: 23px;
    margin-top: 10px;
    padding-top: 0px;
}

/** CONTENT 4 END */

/** CONTENT 5 */
section.content-5 {
    padding-top: 75px;
    padding-bottom: 55px;
}

section.content-5 ul:last-of-type {
    margin-top: 145px;
}

section.content-5 ul:last-of-type li {
    margin-bottom: 10px;
}

.features {
    position: relative;
    left: 10px;
}

.content-5 .col-7 {
    width: 58.333333%;
    padding-left: 50px;
}

section.content-5 .container {
    width: 1269px;
}

section.content-5 ul li {
    font-size: 16.6px;
    margin-bottom: 6px;
}

section.content-5 h3 {
    margin-bottom: 20px;
    color: #1961AC;
}

section.content-5 ul {
    padding-left: 19px;
    margin-top: -9px;
    margin-bottom: 34px;
}

.item-list-2 ul {
    padding-left: 16px;
    margin-top: 125px;
}

.item-list-2 ul li {
    margin-bottom: 10px;
}

section.content-5 .right{
    text-align: right;
    position: relative;
    padding-right: 18px;
}

section.content-5 .right img{
    position: absolute;
    bottom: -5px;
    right: 28px;
}

/** CONTENT 5 END */

/*** PAGE NOSOTROS */
.content-5.information{
    padding-bottom: 25px;
}

section.content-5.information .row {
    margin-bottom: 55px;
}

.content-5.information p {
    line-height: 19.92px;
    padding-right: 129px;
}

.us img{
    right: 0px !important;
}

.about-us h2{
    text-align: right !important;
}

.about-us{
    padding-bottom: 115px !important;
}

.about-us .max-container {
    max-width: 904px;
    margin: auto;
}

.about-us img {
    width: 100%;
    /* object-fit: cover; */
    height: auto;
    display: block;
    margin: auto;
    margin-top: 14px;
    padding-left: 63px;
}

.pdr-0{
    padding-right: 0;
}

section.content-5.information h3 {
    margin-bottom: 6px;
}

section.content-5.information h2{
    text-align: right;
}

.information p{
    margin-bottom: 12px;
}

section.content-5.information h3{
    margin-bottom: 5px;
}

section.content-5.information ul {
    margin-top: 9px;
}

section.content-5.information ul li{
    margin-bottom: 11px;
}

section.content-5.information .col {
    margin-bottom: 55px;
}

/*** PAGE NOSOTROS END*/

/** PAGE PRODUCTS */

/** PRODUCT SOFWAR */

.Product-softw{
    height: 503px !important;
}

.Product-softw img{
    width: 480px;
    height: 443px;
}

/** PRODUCT SOFWAR END*/


/** SYSTEM SOFWAR END*/

.system-sofwar img {
    width: 83%;
    margin-top: -51px !important;
    height: auto;
    object-fit: cover;
    margin: 0 auto;
}

.system-sofwar .max-container{
    max-width: 957px;
    margin: initial;
    margin-left: -100px;
}

.system-sofwar {
    padding-bottom: 30px !important;
    margin-top: 72px !important;
}

/** SYSTEM SOFWAR END*/

/** BENEFITS */

.benefits p{
    max-width: 454px;
    line-height: 19.92px;
}

section.content-5.information.benefits p {
    padding-right: 0;
}

section.content-5.information.benefits .col-7{
    padding-left: 28px !important;
}

/** BENEFITS END*/

/** PHASES PROYECT */

.phases img {
    padding-right: 7px;
    float: right;
    margin-top: 48px;
    margin-right: 0;
}

.phases ul {
    margin-top: 120px !important;
    padding-left: 47px !important;
}

.phases li{
    font-family: 'Segoe UI Semilight';
    font-size: 55px !important;
    color: #1961AC;
    line-height: 55px !important;
}

.row.phases {
    margin-top: 75px;
    margin-bottom: 36px;
}

.Product-softw .wrapper-text {
    padding-top: 115px !important;
    text-align: right;
    padding-right: 75px;
}

.Product-softw .max-container{
    max-width: 968px;
}

.software-factory .row{
    width: 987px;   
}

.group-block{
    padding: 0px 6px;
}
/** PHASES PROYECT END */

/*** PAGE PRODUCTS END */

/** style.css */

.sistem-contents{
    width: 100%;
    float: left;
    text-align: right;
    padding-top: 5px;
}
.col.organizations-contents {
    padding-top: 85px;
}

.col.organizations-contents h2{
    padding-bottom: 25px;
}

.sistem-contents img {
    width: 100%;
    height: auto;
    object-fit: cover;
    margin-top: 28px;
    padding-right: 63px;
    padding-left: 14px;
}

#footer{
    background-color: #0BBBEF;
    width: 100%;
    height: 270px;
    float: left;
    position: relative;
    overflow: hidden;
}

.col-2.social-media a {
    padding: 0px !important;
}

#footer:before{
    content:"";
    background-image: url(../img/neyti_web_maquetLeft.png);
    position: absolute;
    width: 321.99px;
    height: 229.538px;
    background-size: cover;
    background-repeat: no-repeat;
}

#footer:after{
    content:"";
    background-image: url(../img/neyti_web_maquelright.png);
    position: absolute;
    width: 321.99px;
    height: 229.538px;
    background-size: cover;
    background-repeat: no-repeat;
    right: 0;
    top: 0;
}

.bg-footer img{
    width: 100%;
    float: left;
}

#footer .row{
    width: 100%;
    float: left;
}

#footer ul{
    list-style: none;
    color: white;
    position: relative;
    padding: 0;
    padding-top: 44px;
}

.bg-2footer{
    width: 100%;
    height: 40.925px;
    background-color: #23459C;
    float: left;
    bottom: 0;
    position: absolute;
}

#footer .row{
    float: none;
    max-width: 820px;
    margin: 0 auto;
    display: -webkit-box;
}

#footer .contact-img li img {
    position: absolute;
    left: -48px;
    width: 36px;
    height: 36px;
    margin-top: -3px;
}

#footer .social-media img{
    width: 24px;
    height: 24px;
}

#footer .social-media ul{
    display: flex;
    padding-top: 72px !important;
}

#footer .social-media{
    padding-top: 70px !important;
}

#footer .social-media li {
    padding-right: 0px!important;
    margin-top: 0px !important;
    margin: 0 1px;
}

#footer .contact-img {
    padding-top: 5px;
    padding-left: 70px;
}

#footer li {
    padding-right: 212px;
    color: white;
    font-size: 27px;
    line-height: 28px;
    font-family: 'Klavika Rg';
    margin-bottom: 6px;
}

#footer li p {
    color: white;
    font-size: 27px;
    line-height: 32px;
    font-family: 'Klavika Rg';
}

#footer li a{
    padding-right: 155px;
    color: white;
    font-size: 27px;
    line-height: 28px;
    font-family: 'Klavika Rg';
    margin-bottom: 6px;
    text-decoration: none;
}

#footer li:last-child {
    margin-top: 12px;
}

/* PROYECTO MENTE */

.Mind-proyect p {
    padding-left: 73px !important;
    line-height: 19.92px;
    margin-top: 10px;
}

.Mind-proyect .sistem-contents {
    margin-top: 54px;
    margin-bottom: 34px;
}

.Mind-proyect .col img{
    width: 505px;
    height: 504px;
}

.Mind-proyect .form-section{
    padding: 100px 0px;
    padding-bottom: 0;
}

.row.form-section img {
    margin-top: 0;
}

.row.form-section img {
    width: 16%;
    object-fit: contain;
    height: auto;
}

.Mind-proyect .form-section .col-8{

    width: 63.666667%;
}

/* Products*/

.software-factory{
    position: relative;
}

.software-factory {
    height: 364.589px !important;
    margin-bottom: 211px;
}

.Product-softw h5{
    font-size: 70.39px;
    font-family: 'Segoe UI Semilight';
    margin-top: 0;
    line-height: 69.24px;
}

.Product-softw h1{
    font-size: 70.39px;
    font-family: 'Segoe UI Black';
    line-height: 69.24px;
}

.Product-softw img{
    right: 0 !important;
}

.row.form-section .col-7 {
    text-align: left;
    padding-left: 0px;
    padding-right: 0;
}

.row.form-section input{
    width: 100%;
}

.row.form-section input{
    width: 100%;
}

.row.form-section .ginput_container.ginput_container_textarea {
    width: 100%;
    padding: 0 !important;
}

.row.form-section  ul{
    list-style: none;
}

.row.form-section label{
    display: none;
}

.row.form-section input {
    width: 100% !important;
    background: #f2f2f2;
    height: 61px;
    border: 0;
    margin-bottom: 0px !important;
    font-size: 16px !important;
    padding-left: 21px !important;
    border-radius: 14px;
    text-transform: uppercase;
    padding-top: 7px !important;
    font-family: 'Segoe UI SegoeUI-SemiboldItalic';
}

.gform_wrapper li.hidden_label input {
    margin-top: 0 !important;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 10px !important;
}

body .gform_wrapper ul li.gfield{
    margin-top: 0 !important;
}

.row.form-section textarea {
    width: 100%;
    background: #f2f2f2;
    height: 220px;
    border: 0;
    margin-bottom: 10px;
    font-size: 16px;
    padding-left: 21px;
    border-radius: 14px;
    text-transform: uppercase;
    padding-top: 22px;
    font-family: 'Segoe UI SegoeUI-SemiboldItalic';
}

.row.form-section::-webkit-input-placeholder { /* Chrome/Opera/Safari */
   color: #969696 !important;
}

.row.form-section h2 {
    margin-top: 150px;
    position: relative;
    left: -37px;
}

.row.form-section .gform_body {
    padding: 0 !important;
}

.row.form-section  .ginput_complex {
    padding: 0 !important;
}

.row.form-section  .ginput_container.ginput_container_phone {
    padding: 0 !important;
}

.row.form-section input#gform_submit_button_1 {
    height: 39px;
    background: #0e3192;
    color: white;
    margin-left: 0;
    line-height: 39px;
    padding: 0 !important;
    width: 63% !important;
}

.row.form-section .gform_footer.top_label {
    margin: 0 !important;
}

.row.form-section .gform_wrapper .gf_invisible, .gform_wrapper .gfield_visibility_hidden {
    visibility: inherit !important;
    position: relative !important;
    left: auto !important;
}

.row.form-section div.ginput_complex.ginput_container.gf_name_has_2 span {
    width: 100% !important;
    padding-top: 0 !important;
}

.row.form-section div.ginput_complex.ginput_container.gf_name_has_2 span{
    margin-bottom: 10px;
}

.row.form-section .gform_wrapper .field_description_below .gfield_description {
    padding-top: 0 !important;
}

.row.form-section .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
    border:0 !important;
    background: none !important;
}

.row.form-section.gform_wrapper .validation_message {
    padding-left: 24px !important;
}

.row.form-section .gform_wrapper div.validation_error {
    border-top: 0 !important;
    border-bottom: 0 !important;
    padding: 16px 0 0px 0 !important;
    clear: both !important;
    width: 100% !important;
    text-align: left !important;
    padding-left: 5px !important;
}

.row.form-section .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
    padding-top: 0 !important;
}

.row.form-section .gform_wrapper textarea.medium{
    margin-bottom: -3px !important;
}

.row.form-section .gform_wrapper ul.gform_fields label {
    display: none !important;
}

.row.form-section .gform_wrapper .validation_message{
    color: #23459C !important;
}

.row.form-section .gform_wrapper div.validation_error{
    color: #23459C !important;
}
/** style.css END */


.flip-card {
  background-color: transparent;
  perspective: 1000px;
}

.flip-card-inner {
    position: relative;
    width: 100%;
    height: 263px;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    box-shadow: none;
    border-radius: 12px;
}

.flip-card-back h6 {
    margin-bottom: 15px;
    line-height: 19.36px;
    font-family: 'Segoe UI Bold';
}

.col.flip-card {
    margin-top: 80px;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front {
  background:none;
  color: black;
}

.flip-card-back p{
    font-family: 'Segoe UI Light';
    font-size: 16px;
    color: white;
    font-style: italic;
}

.flip-card-back {
    color: white;
    background-color: #1961ac;
    transform: rotateY(180deg);
    text-align: center;
    color: white;
    padding-top: 43px;
    padding-bottom: 57px;
    padding-left: 16px;
    padding-right: 16px;
    border-radius: 12px;
    margin-top: 0;
}


@media only screen and (max-width: 1450px) {
    #footer:before{
        width: 21%;
    }

    #footer:after{
        width: 21%;
    }

}

@media only screen and (max-width: 1400px) {
    #footer:before{
        width: 18%;
    }

    #footer:after{
        width: 18%;
    }

}

@media only screen and (max-width: 1350px) {
    #footer:before{
        width: 16%;
        height: 100%;
    }

    #footer:after{
        width: 16%;
        height: 88%;
    }

}

@media only screen and (max-width: 1250px) {
    #footer:before{
        width: 15%;
        height: 88%;
    }

    #footer:after{
        width: 15%;
        height: 88%;
    }

}

@media only screen and (max-width: 1199px) {
    h2{
        font-size: 50.47px !important;
    }

    #footer li{
        padding-right: 94px;
    }

    #footer .row{
        max-width: 673px;
    }

    #footer ul{
        padding-top: 31px;
    }

    .content-5 .col-7{
        width: 53.333333%;
    }

    .menu-menu-header-container li{
        margin-left: 24px;
    }
}

@media only screen and (max-width: 992px) {
    h1{
        font-size: 51.5px !important;
    }

    h3{
        line-height: 47.57px !important;
    }

    h3 {
        line-height: 47.57px !important;
        font-size: 32.47px !important;
    }

    p{
        line-height: 22.6px !important;
    }

    section#content-1 .carousel-item{
        height: 503px;
    }

    .Product-softw img{
        width: 82% !important;
    }

    #content-1 .wrapper-text{
        padding-left: 34px;
    }

    #content-1 .wrapper-text {
        padding-top: 78px;
    }

    section#content-1 .carousel{
        padding: 0 !important;
    }

    .carousel-inner.container {
        width: 100% !important;
        padding: 0 !important;
    }

    .row.form-section img {
        width: 4% !important;
        object-fit: contain;
        height: auto;
        margin-top: 15px;
        margin-right: 40px;
        float: right;
    }

    .col.organizations-contents {
        padding-top: 50px;
    }

    a.navbar-brand img{
        margin-top: 11px;
    }

    .content-2 {
        padding-top: 60px !important;
    }

    .system-sofwar{
        padding-top: 60px !important;
    }

    .Mind-proyect .col.organizations-contents {
        padding-top: 0;
    }

    .bg-blue {
        height: 63.841px !important;
    }

    .navbar{
        padding-top: 10px;
    }

    section.content-5 ul:last-of-type {
        margin-top: 70px;
    }

    section.content-2 .services{
        margin-top: 0px;
    }

    .col.flip-card {
        margin-top: 41px;
    }

    #footer .contact-img{
        padding-left: 51px;
    }

    .row.form-section h2{
        position: relative;
        left: 0;
    }

    section.content-5.information.benefits .col-7 {
        padding-left: 0px !important;
    }

    section.about-us.system-sofwar.content-2 .row {
        padding: 0 !important;
    }

   /* section.about-us.system-sofwar.content-2 .col{
        padding:0;
    }

    section.about-us.system-sofwar.content-2 .col-7{
        padding:0;
    }*/

    section.content-2 ul li{
        line-height: 24px;
    }

    .content-5.information p {
        line-height: 19.92px;
        padding-right: 0;
    }

    .features {
        position: relative;
        left: 0;
    }

    section#services-link .col-6 {
        width: 100%;
    }

    #footer li p {
        line-height: 31.6px !important;
    }

    #content-1 .wrapper-text h5 {
        margin-top: 0;
    }

    #content-1 .wrapper-text{
        padding-top: 63px;
    }

    .row.form-section h2 {
        margin-top: 0;
        margin-bottom: 50px;
    }

    .Product-softw .wrapper-text{
        padding-right: 0;
    }

    .row.form-section .col-7{
        padding-right: 0;
        padding-left: 0;
    }

    section.content-3 .row {
        display: block;
    }

    .col.organizations-contents p {
        padding-left: 0;
        text-align: left;
    }

    .row.form-section .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
        max-width: calc(100% - 0px)!important;
    }

    .menu-menu-header-container li a{
        color: black;
    }

    .row.form-section input#gform_submit_button_1{
        margin-left: 0;
    }

    .row.form-section ul{
        padding: 0;
    }

    ul#menu-menu-header {
        padding-left: 12px;
    }

    .menu-menu-header-container li {
        margin-left: 0px;
        display: block;
        list-style: none;
        color: black;
        margin-bottom: 18px;
    }

    .about-us .max-container{
        text-align: left;
    }

    .Mind-proyect .sistem-contents{
        margin-top: 50px;
    }

    .software-factory{
        margin-bottom: 50px;
    }

    .content-5 .col-7 {
        width: 100%;
        padding-left: 0;
    }

    section.content-5.information .col{
        padding-left: 0;
    }

    .Mind-proyect p{
        padding-left: 0px !important;
    }

    .sistem-contents img{
        padding-right: 0;
    }

    .Mind-proyect .sistem-contents div {
        width: 100%;
        text-align: left;
        float: left;
    }

    .col.organizations-contents h2{
        text-align: left;
    }

    .Mind-proyect p{
        line-height: 28.92px;
        text-align: left;
    }

    .sistem-contents img {
        width: 63%;
        margin-top: 57px;
        padding-right: 0;
        padding-left: 0;
        float: left;
        text-align: left;
    }

    .content-5.information {
        padding-bottom: 54px;
    }

    .content-5.information .col-5 {
        width: 100%;
        padding-left: 0;
    }

    .phases li{
        font-size: 43px !important;
        line-height: 43px !important;
    }

    .phases ul {
        margin-top: 56px !important;
        padding-left: 38px !important;
    }

    .software-factory .row {
        width: 100%;
    }

    .software-factory{
        height: auto !important;
    }

    .phases img {
        padding-right: 20px;
        float: none;
        margin-top: 63px !important;
        margin-right: 0;
        width: 70%;
        margin: 0 auto;
        /* display: block; */
    }

    .benefits p{
        max-width: 100%;
    }

    .system-sofwar img {
        margin-top: 27px !important;
    }

    .Product-softw h5{
        font-size: 55.39px;
        text-align: left;
    }

    .Product-softw h1{
        font-size: 51.39px;
        text-align: left;
    }

    .about-us h2 {
        text-align: left !important;
    }

    section.content-2 .col-7 {
        width: 100%;
    }

    section.content-2 .col-5 {
        width: 100%;
    }

    section.content-5.information h2 {
        text-align: left;
        padding-right: 0;
        margin-bottom: 29px;
    }

    .information p {
        margin-bottom: 32px;
    }

    section.content-2 p{
        max-width: 100%;
    }

    .about-us img{
        padding-left: 0px;
    }

    section.content-2 h2 {
        text-align: left;
        margin-top: 0;
        margin-bottom: 40px;
    }

    section#content-4 .system{
        margin-bottom: 91px;
        margin-top: -46px;
    }

    .system p{
        line-height: 24.92px;
    }

    section#content-4{
        padding-bottom: 0;
    }

    .navbar-nav {
        background: white;
        color: black;
        z-index: 10;
        position: relative;
        padding: 20px 0px;
        margin-top:10px;
    }

    .navbar-light .navbar-toggler{
        border-radius: 0;
        background: white;
    }

    button:focus:not(:focus-visible){
        box-shadow: none;
    }

    .container {
        width: 85% !important;
        max-width: 100%;
    }

    #content-1{
        height: auto;
        padding-bottom: 0px;
    }

    li.nav-item {
        margin-left: 38px;
        margin-top: 10px;
        margin-bottom: 13px;
        margin-top: 3px;
    }

    li.nav-item a{
        color: black;
    }

    .row.wrapper-col {
        display: block;
        padding: 0 23px;
    }

    .wrapper-col .col {
        padding: 0 10px;
        width: 50%;
        float: left;
    }

    section.content-5 .row {
        display: block;
    }

    section.content-5 .col {
        width: 100%;
        text-align: left;
    }

    section.content-5.information .col {
        margin-bottom: 28px;
        margin-top: 28px;
    }

    section.content-5 .right img {
        position: relative;
        bottom: 0;
        right: 0;
        left: 0;
        margin-top: 50px;
        width: 38%;
        margin-bottom: 50px;
    }

    section.content-5 ul{
        margin-bottom: 26px;
        padding-left: 20px; 
        margin-top: 0;
    }

    section.content-5 h2 {
        padding-right: 35px;
    }

    section.content-5 h3 {
        margin-bottom: 12px;
    }

    section.content-5 br {
        display: none;
    }

    section.content-5 ul li{
        line-height: 24px;
        margin-bottom: 4px;
    }

    #footer:before{
        display: none;
        object-fit: contain;
    }

    #footer{
        height: auto;
    }

    #footer .row{
        max-width: 100%;
        padding-left: 41px;
    }

    #footer li{
        padding-right: 0;
    }

    #footer li a{
        padding-right: 0;
    }

    #footer ul{
        text-align: left;
        padding-top: 0;
    }

    #footer .social-media {
        padding-top: 0px !important;
        width: 100%;
        padding-left: 0;
    }

    #footer .social-media ul {
        display: flex;
        padding-top: 0px !important;
    }

    #footer .social-media{
        margin-bottom: 57px;
    }

    #footer .contact-img li img {
        margin-top: -3px;
        margin-left: 0px;
    }

    #footer:after{
        display: none;
        object-fit: contain;
    }

    #footer .contact-img{
        width: 100%;
        padding-left: 0px;
        padding-top: 29px;
    }

    #footer li{
        margin-bottom: 20px;
    }

    #footer li a{
        margin-bottom: 20px;
    }

    #footer .social-media img {
        width: 30px;
        height: 30px;
    }

    #footer .social-media{
        margin-left: -45px;
    }
}

@media only screen and (max-width:768px) {
    h2 {
        font-size: 39.47px !important;
        line-height: 48.57px !important;
    }

    p{
        line-height: 23.6px !important;
    }

    section#content-1 .carousel-item{
        padding-bottom: 105px;
    }

    section#content-1 .carousel-item {
        height: auto;
    }

    .row.form-section img {
        width: 5% !important;   
    }

    section#content-1 img{
        width: 58% !important;
    }

    #footer .row{
        max-width: 100%;
        padding-left: 0px !important;
    }

    section.content-5.information .col{
        padding: 0 !important;
    }

    section.content-5.information.benefits{
        margin-top: 0px;
        padding-top: 42px;
    }

    .phases img{
        width: 100%;
        padding-right: 0;
    }

    .row.phases{
        margin-top: 65px;
    }

    section.content-5.information.benefits .col {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    section.content-5.information.benefits .col-7 {
        padding-left: 15px !important;
    }

    section.about-us.system-sofwar.content-2 p {
        padding-left: 10px;
    }

    .row.form-section h2{
        margin-bottom: 23px;
    }

    .Mind-proyect .sistem-contents{
        margin-bottom: 5px;
    }

    .Mind-proyect .form-section {
        padding: 72px 0px;
    }

    .Product-softw {
        height: auto !important;
        padding-bottom: 35px !important;
    }

    .Product-softw h1{
        text-align: center;
    }

    .Product-softw h5{
        text-align: center;
    }

    .Product-softw .wrapper-text{
        padding-top: 47px !important;
    }

    .container {
        width: 95% !important;
        max-width: 100%;
    }

    section.content-3 .row {
        display: block;
    }

    .col.organizations-contents p {
        padding-left: 0;
    }

    .sistem-contents img{
        margin-top: 75px;
        padding-right: 0;
    }

    .col.organizations-contents{
        text-align: left;
    }

    #content-1 .col-6 {
        width: 100%;
        text-align: center;
    }

    section#content-1 img{
        width: auto;
        height: auto;
    }

    #content-1 h1 {
        margin-bottom: 0px;
    }

    #content-1 .wrapper-text{
        order: 2;
        padding-top: 50px;
    }

    #content-1 .row {
        display: flex;
    }

    div {
        width: 100%;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    section.content-2 .text-row {
        width: 100%;
    }

    section.content-2 h2{
        text-align: left;
    }   

    .row.wrapper-col {
        padding: 0 15px;
    }

    section.content-2 h2{
        margin-bottom: 20px;    
    }

    #footer .row {
        max-width: 88%;
    }

    #footer li{
        line-height: 33px;
    }

    #footer li a{
        line-height: 33px;
    }

    #footer .social-media li{
        margin-right: 8px;
    }

    section.content-3.Mind-proyect .ginput_container.ginput_container_email {
        padding: 0 !important;
       /* margin-top: 0px !important;*/
    }

    .ginput_container.ginput_recaptcha {
        padding: 0 !important;
    }

    .ginput_container.ginput_recaptcha div {
        padding: 0 !important;
    }


}

@media only screen and (max-width: 640px) {
    section.content-3.Mind-proyect .ginput_container.ginput_container_email {
        margin-top: 0px !important;
    }
}

@media only screen and (max-width: 600px) {
    h3 {
        line-height: 40.57px !important;
        font-size: 28px !important;
    }

    div{
        padding: 0 10px;
    }

    .row.form-section img {
        width: 6% !important;   
    }

    section.content-5.information .row ul {
        margin-top: 38px;
    }

    .flip-card-back{
        margin-left: -10px;
    }

    section.content-2 .services {
        margin-top: 0px;
    }   

    .flip-card-front{
        left: 0;
    }

    .row{
        padding: 0 !important;
    }

    .Mind-proyect .form-section {
        padding: 72px 0px !important;
    }

    section#content-1 img {
        width: 88%;
    }

    .container {
        width: 100% !important;
        max-width: 100%;
    }

    .wrapper-col .col {
        padding: 0;
        width: 100%;
        float: left;
    }

    .row {
        margin: 0;
    }

    section.content-2 .text-row{
        padding-left: 10px;
    }

    section.content-2 h2{
        padding-left: 0;
    }

    #footer .row {
        max-width: 83%;
    }

}


@media only screen and (max-width: 500px) {
   h1{
        font-size: 60.5px !important;
   }

   h2 {
       font-size: 34.47px !important;
       line-height: 40.57px !important;
   }

   h3 {
       line-height: 32.57px !important;
       font-size: 25px !important;
   }

   h5 {
       font-size: 25.31px !important;
       line-height: 29.77px !important;
   }

   section.content-5 .right img{
        width: 65%;
   }

   .row.form-section img {
       width: 7% !important;   
   }

   section.content-5.information h2{
        margin-bottom: 29px;
   }

   #footer .social-media{
        margin-top: 30px;
   }

   #footer .row {
       max-width: 79%;
   }

   section#content-1 img {
       width: 69% !important;
   }

   #footer li p{
        font-size: 21px;
        line-height: 30px !important;
   }

   .Mind-proyect .sistem-contents div {
       width: 100%;
       text-align: left;
       padding-left: 0 !important;
       float: left;
       padding-right: 0 !important;
   }

   .sistem-contents img{
        width: 100%;
   }

   section.content-5 ul li {
       font-size: 15.6px;
   }

   #footer li {
       line-height: 30px;
       font-size: 21px;
   }

   #footer li a{
       line-height: 30px;
       font-size: 21px;
   }

}

@media only screen and (max-width: 400px) {
   h1 {
        font-size: 46.5px !important;
   }

   h2 {
       font-size: 28.47px !important;
       line-height: 40.57px !important;
   } 

   .row.form-section img {
       width: 9% !important;
   }

   section#content-1 img {
       width: 77% !important;
   }

   #footer .row {
       max-width: 74%;
   }

   .phases li {
       font-size: 31px !important;
       line-height: 35px !important;
   }

   li.nav-item{
       margin-left: 17px;
   }

}